count: 2
next: null
previous: null
results:
- authors:
  - Walker JN
  - Hanson BM
  - Pinkner CL
  - Simar SR
  - Pinkner JS
  - Parikh R
  - Clemens MW
  - Hultgren SJ
  - Myckatyn TM.
  doi: 10.1038/s41598-019-46535-8
  expert_db: false
  pub_id: '1204236'
  publication: Sci Rep 9(1):10393 (2019)
  pubmed_id: '31316085'
  title: Insights into the Microbiome of Breast Implants and Periprosthetic Tissue
    in Breast Implant-Associated Anaplastic Large Cell Lymphoma
- authors:
  - Hanson B.
  doi: ''
  expert_db: false
  pub_id: '1063839'
  publication: Submitted (26-JUL-2019) to the INSDC. Molecular Microbiology, Washington
    University School of Medicine, 660 S. Euclid, St. Louis, MO 63110, USA
  pubmed_id: ''
  title: INSDC submission
